/* Pager */
.pager { font-size:11px;  padding:4px 8px; text-align:center; }
.pager .amount { float:left; margin:0; }
.pager .limiter { float:right; }
.pager .limiter label { vertical-align:middle; }
.pager .limiter select { padding:0; margin:0 0 1px; vertical-align:middle; }
.pager .pages { margin:0 140px; }
.pager .pages ol { display:inline; }
.pager .pages li { display:inline; margin:0 2px; }
.pager .pages .current {}

/* Sorter */
.sorter .view-mode { float:left; margin:0; }
.sorter .sort-by label { vertical-align:middle; }
.sorter .sort-by select { padding:0; margin:0 0 1px; vertical-align:middle; }
.sorter .link-feed {}

/* Toolbar */
.toolbar { margin: 0.75rem 0 0 0; }
.toolbar .sorter {}
.toolbar-bottom {}

/* BreadCrumbs */
.breadcrumbs a { color:#7f7f7f; }
.breadcrumbs li { display:inline; }
.breadcrumbs li strong { font-weight:bold; }

h2 {
	background-color:#94949c;
}

.my-wishlist .price-tag {
	margin-top: -40px;
}

#checkoutSteps .section .edit-step  {
	display:none;
}

#checkoutSteps .section.allow .edit-step  {
	display:block;
}

#checkoutSteps .section.allow.active .edit-step  {
	display:none;
}

.csc-textpic-imagerow table {
	position:absolute;	
}

.csc-textpic-imagerow table caption {
	position: absolute;
	bottom: 0px;
	width: 100%;
	z-index: 1000;	
}

.navigation-main a {
	padding: 1.4375rem 1.375rem 1.0625rem 1.29rem;
}


/* Header Slider */
#auguria-slider .caption {
	width:100% !IMPORTANT;
	height:100% !IMPORTANT;
	background-color: rgba(255,255,255,0.0) !IMPORTANT;
	top: 0!important;
	color: #46639f !IMPORTANT;
	border-top:none !IMPORTANT;
}
#auguria-slider .caption h1 {
	max-width: 380px;
	position: absolute;
	right: 20px;
	top: 86px;
	line-height: 1.0;
}
#auguria-slider .caption h2 {
	background: none !important;
	padding: 0;
	font-size: 1.2rem;
	font-weight: normal;
	color: #94949c;
	max-width: 380px;
	position: absolute;
	right: 20px;
	top: 160px;
	line-height: 1.2;
}
#auguria-slider .caption p {
	padding:0px !IMPORTANT;
	margin:0px !IMPORTANT;
}
/*
.main-container ul {
	padding:0px !IMPORTANT;
	margin-left:18px;
}
*/

.dropdown-main.f-dropdown li a {
	width:100%;
}

#breadcrumbs ul {
	margin:0px;
	list-style-type:none;
	margin-left:5px;
}

#breadcrumbs ul li {
	float:left;
}

.dropdown-main.open {
	left:10px !IMPORTANT;
}


#navigation-left li.level_4 a{
	padding-left: 2.75rem;
}

button.addtoCart {
	background-image:url('/skin/frontend/default/phywe/images/bg_cart.png') !IMPORTANT;
}

#navigation-left li.level_5 a{
	padding-left: 3.25rem;
}

#navigation-left li.level_6 a{
	padding-left: 3.75rem;
}

#navigation-left li.level_4 a.current{
	background-position: 0.50rem;
}

#navigation-left li.level_5 a.current{
	background-position: 1.00rem;
}

#navigation-left li.level_6 a.current{
	background-position: 1.50rem;
}

.navigation-top li.aktiv > a, .navigation-top li:hover > a {
	text-decoration:underline;
}

.navigation-main li.aktiv > a {
	color: white;
	background-color: #4a5057;
}
	

.headlineBG {
	position:relative;
}

.dropdown-main h4 a {
	padding:0px;
	background-color:transparent !IMPORTANT;
}

#navigation-left ul.hide {
	display:block !IMPORTANT;
}

#navigation-left li.enableFirst > ul.hide {
	display:block !IMPORTANT;
}




.my-wishlist .old-price span.price-label, .special-price span.price-label {
	float:left;
	font-size:1rem;
}

.my-wishlist .old-price span.price, .special-price span {
	float:right;
	font-size:1rem;
}
.my-wishlist .price-tag .special-price span {
	font-weight:bold;
}

.my-wishlist p.old-price {
	margin-top:-40px;
}

.my-wishlist .old-price .price {
	text-decoration:line-through;
}

.my-wishlist .price-box, .tax-details {
	clear:both;
}

.my-wishlist .box-overview .amount.wishlist {
	right: 3.0rem;
}

.my-wishlist .box-overview  .remove-small.wishlist {
 	right: 0.06rem;
	top: 7.9375rem
 }
 
 .my-wishlist .buttons-set {
 	margin-top:1.50rem;
 }
 
 .homeHeadline {
 	background-color: #94949c;
 }
 
 .box-highlight .detail {
 	background-color: #94949c;
 }


@media only screen and (max-width: 64em) {
	.my-wishlist .box-overview  .remove-small.wishlist {
	 	top: 5.422rem;
	 	right: 0.06rem;
	 }
	 
	 .my-wishlist .buttons-set {
	 	margin-top:1.50rem;
	 }

	.my-wishlist .box-overview .price-tag {
		top: 4.625rem;
	}
	.my-wishlist .box-overview .text {
		width:60%;
	}
	.my-wishlist .box-overview {
		margin-bottom:1rem !IMPORTANT;
	}
}

.static_text p, .static_text li {
	font-size:0.875rem;
}

.static_text ul {
	margin-left:16px;
}

#navigation-left h2 {
	background-color: #848484 !IMPORTANT;
}

#login-form .form-list {
	list-style: none;
}

#login-form .required {
	float:right;
	margin-top:-35px;
}

#login-form .email, #login-form .pass {
	float:left !IMPORTANT;
}
.price-box {
	margin-top:-15px;
}

.price-box .price-excluding-tax .price {
	font-size:1rem !IMPORTANT;
}

.box-detail .price-tag span {
	margin-bottom:0px;
}

.box-detail #specialPrice-css {
	float: left !IMPORTANT;
	margin-bottom: 0px !IMPORTANT;
}

.box-overview .price-tag {
	top:4.0rem; 
}

#shopping-cart-totals-table #autoshipping_country{
	display:none;
}


.styled-select.up {
	background: url('../images/icon_select_arrow_up.png') center no-repeat white;
}

.time_selector, .difficult_selector {
	padding-right:0.5rem;
}

.time_selector a, .difficult_selector a {
	margin-left:0px;
}

.isIframe  header, .isIframe  footer, .isIframe #breadcrumbs,.isIframe .sidebar {
	display:none !IMPORTANT;
}

.isIframe .main-container > div {
	left:0;
	width:100%;
}

.isIframe body, .isIframe div.main-container {
	height: auto !IMPORTANT;
	min-height: 400px !IMPORTANT;
}

.ias_loader {
	margin-top:10px;
	text-align:center;
}
.ias_loader em {
	display:none;
}

[class*="column"]+[class*="column"]:last-child {
	float:left;
}

.dashboard a {
	color: #46639f;
}

a.account_edit_tag {
	padding:4px;
	margin: 1rem 0rem 1rem 0rem;
	display:inline-block;
	color: #46639f;
}

.cust_trenner {
	height:1px;
	width:100%;
	background-color: #d9d9d9;
}

.cms-anmeldung-erfolgreich ul.messages {
	display:none;
}


.dashboard p, .my-account p, .account-create p, .forgot-pass p {
	line-height:120%;
}

.my-account label, .account-create label, .forgot-pass label, .contact-form label {
	padding-top:0px;
	float:left;
}

.box-white.forgot-pass, .box-white.edit-nl {
	min-height:inherit;
}

#checkout-step-login #login-form .required {
	margin-top:0px;
	float:left;
}

#login-form li {
	padding-bottom:10px;
}

.box-white address {
	font-style:normal;
}
.box-white label{
	float:left;
}


/** OLD STYLE
ul.pagination {
	margin-top:-42px !IMPORTANT;
	z-index:1000 !IMPORTANT;
	position:relative;
	width:100%;
	padding:0px !IMPORTANT;
	height:43px !IMPORTANT;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fdfdfd), color-stop(100%, #e3e3e3));background-image:-webkit-linear-gradient(#fdfdfd,#e3e3e3);background-image:-moz-linear-gradient(#fdfdfd,#e3e3e3);background-image:-o-linear-gradient(#fdfdfd,#e3e3e3);background-image:linear-gradient(#fdfdfd,#e3e3e3)
}

ul.pagination li {
	height:100% !IMPORTANT;
	width:33.3%;
	display:block;
	float:left;
	text-align:center;
	border:1px solid #dcd3d4;
	padding-left:0px !IMPORTANT;
	padding-right:0px IMPORTANT;
	margin:0px !IMPORTANT;
}

ul.pagination li.current {
	background-color:#4a5057 !IMPORTANT;
}

ul.pagination li a {
	overflow:inherit !IMPORTANT;
	display:block !IMPORTANT;
	background:none !IMPORTANT;
	width:100% !IMPORTANT;
	height:auto !IMPORTANT;
	padding-top:12px !IMPORTANT;
	color: #4a5057 !IMPORTANT;
	height:100% !IMPORTANT;
}

ul.pagination li.current a {
	color: white !IMPORTANT;
}
*/

.table-hover td {
	position:relative;
}

.doPriceLower .price {
	font-size:0.75rem !IMPORTANT;
}

.offer-btn {
	margin-right: 128px !IMPORTANT;
	width: 128px !IMPORTANT;
	padding-right: 9px !IMPORTANT;
	background:#94949c !IMPORTANT;
	font-size:0.8rem !IMPORTANT;
	height:38px !IMPORTANT;
}



.box-detail .table span {
	position:relative !IMPORTANT;
	top: inherit !IMPORTANT;
	right:inherit !IMPORTANT;
	font-size:0.875rem !IMPORTANT;
	font-family: 'robotoregular', sans-serif !IMPORTANT;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	display:inline;
}

.configurated_products {
	margin-top:1rem;
}

.product-options label {
	position:inherit !IMPORTANT;
	float:none;
	padding-left:0px !IMPORTANT;
}

.product-options span {
	display:inline !IMPORTANT;
}

.product-options dd{
	margin-left:0px;
}

.super-attribute-select {
	width:200px;
}

#products-list .price-excluding-tax .price {
	float:left;
}

#products-list .price-excluding-tax .excl-mwst {
	margin-left:5px;
	font-size:1rem;
	float:left;
}

#products-list .price-including-tax .incl-mwst {
	margin-left:5px;
	font-size:0.75rem !IMPORTANT;
	float:left;
}

#products-list .price-including-tax .price {
	float:left;
	font-size:0.75rem !IMPORTANT;
}

#products-list .price-including-tax {
	float:right;
}


.box-detail .price-excluding-tax .price {
	float:left;
}

.box-detail .price-including-tax {
	float:left;
}


.box-detail .price-including-tax .price {
	float:left;
	font-size:0.75rem !IMPORTANT;
}

.catalog-category-view h2 {
	padding-right: 92px;
	line-height: 110%;
}


.box-detail .price-excluding-tax .excl-mwst {
	margin-left:5px;
	font-size:1rem;
	float:left;	
}

.box-detail .price-including-tax .incl-mwst {
	margin-left:5px;
	float:left;
}


#products-list .tax-details {
	margin-top:-10px;
}

.onePageexcl {
	margin-top:-10px !IMPORTANT;
	margin-bottom:15px !IMPORTANT;
}
.checkboxes label {
	float: left;
	margin-top: -8px;
	padding-top: 0px;
}

.bx-wrapper {
	margin-bottom:15px;
}

ul.bxslider {
	margin:0px !IMPORTANT;
	padding:0px !IMPORTANT;
}

ul.bxslider img {
	width: auto;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	border:none !IMPORTANT;
}

.bx-viewport {
	height: 234px !IMPORTANT;
	-moz-box-shadow: 0 0 1px #d9d9d9 !IMPORTANT;
	-webkit-box-shadow: 0 0 1px #d9d9d9 !IMPORTANT;
	box-shadow: 0 0 1px #d9d9d9 !IMPORTANT;
}

#bx-pager {
	margin-left:-10px;
	text-align:center !IMPORTANT;
}

.pagerPage .bx-viewport,.pagePage :bx-wrapper {
	background:transparent;
	height:100px;
}

.pagerPage .bx-viewport {
	border:none !IMPORTANT;
	box-shadow:none !IMPORTANT;
	height:110px! IMPORTANT;
	padding-left:10px;
}

.pagePage .bx-controls {
	display:none;
}

#review-buttons-container .btn-buynow {
	background: #94949c url("../images/bg_arrow_dark_blue.png") no-repeat scroll right center;
}

.product-options .required {
	background:transparent !IMPORTANT;
}
.btn-checkout.print {
	background-image:url("../images/bg_print.png");
}

.highlight-headline {
	margin-bottom:10px;
	display:block;
}

#contact_link {
	display: none;
	position: fixed;
	top:40%;
	margin-top:200px;
	right: 0;
	width: 45px;
	height: 91px;
	background: #4A5057;
	border-top: 1px solid #F3F3F3;
	border-left: 1px solid #F3F3F3;
	border-bottom: 1px solid #F3F3F3;
}


#products-list.angebote .tax-details{
	position: relative;
	top: -17px;
}

#products-list.angebote .price-including-tax {
	top: -5px;
	position: relative;
}

#contact_link img {
	max-width: inherit;	
}
@media screen and (min-width: 1280px) {
	#contact_link {
		display: block !important;
	}
}

.deliveryTimeTable {
	white-space: nowrap;
}


li.kontaktnummer {
	display:none;
}

#search_autocomplete {
	display:none;
}

.factFinder #search_autocomplete {
	display:block;
	z-index:1;
	background: url(../images/bg_white_transp90.png);
	color:#000;
	max-width:800px !IMPORTANT;
	width:auto !IMPORTANT;
	-webkit-box-shadow: 0px 0px 5px #333;
	-moz-box-shadow: 0px 0px 5px #333;
	box-shadow: 0px 0px 5px #333;
	padding-bottom:10px;
	background-color:#fff;
	min-width:450px;
}

.factFinder #search_autocomplete ul{
	list-style-type:none;
	float:left;
	padding-left: 10px;
	font-size:14px;
	height:100%;
	padding-right:10px;
	min-width:300px;
	margin-bottom:0px;
}

#ff_searchterm {
	width: 450px;
}



#factFinderWrapper li.searchTerm:before,#factFinderWrapper li.category:before  {
   content: "\25AA";
   float:left;
}

#factFinderWrapper li.searchTerm span,#factFinderWrapper li.category span {
	padding-left:10px;
}

#ff_category li {
  padding-bottom: 6px;
}

#experiments {
	width:300px;
}

#experiments li.selectable-item {
	padding-bottom:10px;
	min-height:60px !IMPORTANT;
}

#ff_product {
	width:100%;
}

.factFinder #search_autocomplete ul li{
	display:block;
	text-align:left;
	clear:both;
}
.factFinder #search_autocomplete ul li.delimiter{
	font-weight: bold;
	margin-bottom: 10px;
}

.factFinder #search_autocomplete ul li.selectable-item {
	min-height:20px;
	line-height:120%;
}

.factFinder #search_autocomplete ul#ff_product li.selectable-item {
	min-height:60px;
	padding-bottom:10px;
}

.factFinder #search_autocomplete ul#ff_searchterm li.selectable-item {
	height:20px;	
}

.factFinder #search_autocomplete ul li img.thumbnail{
	float:left;
	margin-right:10px;
}

.factFinder #search_autocomplete ul li span.item {
	width: 100%;
  	display:block;
}

.factFinder #search_autocomplete ul#ff_product li span.item {
	max-width:480px;
	padding-left: 10px;
	padding-right:10px;

}

.factFinder #search_autocomplete ul li span.item:hover {
	text-decoration:underline;
	color: #46639f;
}

.factFinder #search_autocomplete ul#ff_product {
	float:right;
}

.factFinder #search_autocomplete ul li.delimiter {
	border-bottom: 1px solid #d9d9d9;
	padding-bottom:5px;
}

#ff_category {
	max-width:300px;
}

.experimentContainer h4:hover {
	cursor:pointer;
}

.products-list .experimentContainer{
	padding-bottom: 30px;
	border-bottom: 1px solid #d9d9d9;
}


.toolbar {
	display:block !IMPORTANT;
}

.toolbar .pager {
	display:none;
}

.box-overview .price-tag {
	left:auto;
	right:0.5rem;
	text-align:right;
}

@media only screen and (max-width: 64em){

	.text h6 { 
	    white-space: nowrap;
	    overflow: hidden;
	    text-overflow:ellipsis;
	}
	
	#auguria-slider .pagination li a{
		font-size: 0.8rem;
		margin-top: 0px;
	}
	#auguria-slider .caption h1 {
		top:10px;
	}
	#auguria-slider .caption h2 {
		top:55px;
		font-size:0.8rem;
	}
	#auguria-slider .caption {
		width:50% !IMPORTANT;
		left:inherit !IMPORTANT;
		right:0px;
	}

}


@media only screen and (max-width: 40em) {
	#tabs {
		margin-top:100px !IMPORTANT;
	}
}

@media only screen and (max-width: 64em) and (min-width: 40.063em) {	
	.box-overview .amount {
		right: 0rem !IMPORTANT;
		top: 8.1rem;
	}
	.box-overview .amount button.btn-icononly{
		margin-right:-1px;
		height:2.4rem;
	}
	.box-overview .amount .input-text.qty {
		height:2.275rem;
	}
	
}


#cart .shadow {
	overflow-y:auto;
	overflow-x:hidden;
	max-height:400px;
}

/* Global Messages  */
.success { color:#3d6611; font-weight:bold; }
.error { color:#df280a; font-weight:bold; }
.notice { color:#e26703; }

.messages,
.messages ul { list-style:none !important; margin:0; !important; padding:0 !important;}
ul.messages {margin-top:10px !IMPORTANT; }
.messages { width:100%; overflow:hidden; }
.messages li { margin:0 0 10px !important; padding:5px;  }
.messages li li { margin:0 0 3px !important; }
.error-msg,
.success-msg,
.note-msg,
.notice-msg { border-style:solid !important; border-width:1px !important; padding:4px 12px !important; font-size:11px !important; font-weight:bold !important; }
.error-msg { border-color:#f16048; background-color:#faebe7; color:#df280a; }
.success-msg { border-color:#446423; background-color:#eff5ea; color:#3d6611; }
.note-msg,
.notice-msg { border-color:#fcd344; background-color:#fafaec; color:#3d6611; }



.vorteile {
	background-image: url(../images/vorteile.jpg);
	background-size:168px;
}

.downloads {
	background-size:cover;
}

.bx-wrapper a.fancybox img{
	width:auto;
	height:222px !IMPORTANT;
}

.box-highlight a.product-image img {
	height:163px;
	width:auto;
}

.fancybox-inner {
	overflow:hidden !IMPORTANT;
}


.navigation-top ul li ul li {
	display:block !IMPORTANT;
}

.navigation-top ul li ul li:last-child {
	display:none !IMPORTANT;
}

span.export {
  color: #78797d;
  background: url('../images/icon_excel.png') center left no-repeat;
  height: 20px;
  display: block;
  padding-left: 24px;
  margin-top: 28px;
  line-height: 120%;
}

span.clearCart {
  color: #78797d;
  background: url('../images/tonne.png') center left no-repeat;
  height: 20px;
  display: block;
  padding-left: 24px;
  margin-top: 28px;
  line-height: 130%;
  background-size: 12px;
  background-position: 6px 0px;
}

.box-detail .text span {
	display:inline;
}

#products-list h2 {
    font-family: 'robotomedium', sans-serif;
    font-size: 1rem;
    font-weight: normal;
    color: black;
	margin:0px;
	margin-bottom:6px;
	padding:0px;
	background-color:transparent;
}
.block-currency {display:none;}

.cms-home #breadcrumbs{
	display:none !IMPORTANT;
}

.catalog-product-view #product_addtocart_form h1 {
    margin: 0;
    padding: 0.625rem 0 0.5rem 1.0625rem;
    color: white;
	background-color: #46639f;
}

.catalog-product-view #product_addtocart_form h2 {
	color: #333;
    font-family: 'robotomedium', sans-serif;
    font-size: 1.25rem;
    font-weight: normal;
    background-color:transparent;
}

#payment_form_ccsave .validation-advice {
    float: right;
    color: red;
    top: -76px;
    position: relative;
}

#manufacturer {
    float: right;
    margin-top: -54px;
    width: 185px;
    text-align: center;
}

#manufacturer img {
	border:none;
	padding-bottom:10px;
}

#quicklinks {
	margin-bottom:20px;
}


#quicklinks .box-quicklink h1 {
	display: inline-block;
	vertical-align: middle;

	line-height: normal;
}

.cms-home h1 {
	color: #58585a;
}

.cms-home .std h1 a {
	color: #58585a;
}

.box-quicklink h1 {
	color:#46639f;
}

.teasers {
	margin-top:20px;
}


#quicklinks .box-quicklink {

	background-color:transparent;
	height:150px;
	width:100%;
	line-height:130px;
}

#quicklinks .backgroundcolor {
	background: -moz-linear-gradient(top,  #ffffff 0%, #dadada 100%) !IMPORTANT;
	background: -webkit-linear-gradient(top,  #ffffff 0%,#dadada 100%) !IMPORTANT;
	background: linear-gradient(to bottom,  #ffffff 0%,#dadada 100%) !IMPORTANT;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dadada',GradientType=0 ) !IMPORTANT;
}

#quicklinks .backgroundimage {
	background-repeat: no-repeat !IMPORTANT;
	background-position: right !IMPORTANT;
}


#quicklinks .box-quicklink {

}

.category-description {
	margin-top:40px;
}

.category-description h2 {
	color:#58585a;
	background:none;
	padding-left:0px;
}

.category-description p {
	font-size: 15px;
	line-height: 160%;
}

.category-description p > img {
	padding:5px;
}

.category-description .box-quicklink a {
	color: #58585a;
	font-size: 17px;
	width: 120px;
	display: block;
}

.category-description #quicklinks .box-quicklink {
	background: -moz-linear-gradient(top,  #ffffff 0%, #dadada 100%) !IMPORTANT;
	background: -webkit-linear-gradient(top,  #ffffff 0%,#dadada 100%) !IMPORTANT;
	background: linear-gradient(to bottom,  #ffffff 0%,#dadada 100%) !IMPORTANT;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dadada',GradientType=0 ) !IMPORTANT;
}

#opc-shipping_method label[for=s_method_tablerate_bestway] .price {
	display: block;
	margin-top: 10px;
}

.navigation-main {
	margin-bottom:0px;
}

.box-quicklink {
	height:200px;
}

.slide {
	width:100% !IMPORTANT;
	height:auto !IMPORTANT;
	background-repeat: no-repeat !IMPORTANT;
	background-position: center !IMPORTANT;
}

.imagebackgrounder {
	background-repeat:no-repeat !IMPORTANT;
	position:absolute;
	background-position: center 0px !IMPORTANT;
}

.imagebackgrounder.fixsmall {
	background-size: cover !IMPORTANT;
}

#auguria-slider {
	overflow:hidden !IMPORTANT;
}

.auguria-slider-container {
	height:100%;
}

#auguria-slider .next, #auguria-slider .prev {
	margin:0px !important;
	position:absolute !important;
	z-index:100 !important;
	top:50% !important;
	width:34px !important;
	height:34px !important;
	background-size:cover !IMPORTANT;
	margin-top:-17px !IMPORTANT;
}

#auguria-slider .prev {
	left:50px;
}

#auguria-slider .next {
	right:50px;
}

ul.pagination {
	float:none;
	width:100%;
	position:absolute;
	bottom:-16px;
	z-index:100;
	text-align:center;
	/*background: rgba(255,255,255,0.4);*/
}

ul.pagination li {
	display:inline !IMPORTANT;
	float:none !IMPORTANT;
}

ul.pagination li a {
	display: inline-block !IMPORTANT;
	float:none !IMPORTANT;
}

#auguria-slider .caption {
	height:200px !IMPORTANT;
}

#auguria-slider .caption h1 {
	max-width: 386px;
	position: absolute;
	right: 429px;
	top: 34px;
	line-height: 1.0;
	color: #46639f;
	font-size: 40px;
}

#auguria-slider .caption p {
	position: absolute;
	right: 432px;
	top: 132px;
	width: 386px;
	color: #4a5057;
	font-size: 16px;
	line-height: 120%;
}

.box-quicklink.vorteile p {
	margin:4px 0px;
}

#content-container {
	margin-top: 28px;
}

#auguria-slider {
	margin-top: -28px !IMPORTANT;
}

#shopping-cart-totals-table tr td {
	min-width: 140px;
}

.catalogsearch-result-index ul li {
	white-space: normal;
	overflow: inherit;
	text-overflow: inherit;
}

.box-detail .effort {
	position: absolute;
	top: 5rem;
	right: 0.6875rem;
	width: 6.875rem;
	left: 10px;
}

.box-detail > div.row > div > p {
	position: absolute;
	top:120px;
}
.box-detail #manufacturer {
	margin-top:-40px !important;
}

#products-list .manufacturer {
	position: absolute;
	height: 180px;
	width: 50%;
	top: 0%;
	margin: auto;
	left: 50%;
	transform: translateX(-50%);
}

#products-list .manufacturer > div {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-30%, -25% );
	font-size:10pt;
}

#products-list .manufacturer > div > div {
	text-align: center;
	padding: 5px 0px;
}

#products-list .manufacturer img {
	width:50%;
}

#products-list .manufacturer {
	z-index:0 !important;
}




.box-overview div, .box-overview a, .box-overview img {
	z-index:1;
}

